
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 15.1869735718
    D: 8658.85449219
    G: 0.0439999997616
    SC: 5245.74414062
    T60: 0.357288748026
    Tc: 0.159669891
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.824999988079
    gc: 0.0010000000475

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
